Обход ограничений безопасности в Novell Open Enterprise Server

Дата публикации:
15.08.2014
Дата изменения:
15.08.2014
Всего просмотров:
674
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:M/Au:N/C:P/I:P/A:P/E:U/RL:O/RC:C) = Base:6.8/Temporal:5
CVE ID:
CVE-2014-0609
Вектор эксплуатации:
Удаленная
Воздействие:
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Novell Open Enterprise Server (OES) 11.x
Уязвимые версии:
Novell Open Enterprise Server 11 (OES 11) Linux Support Pack 2

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за неизвестной ошибки. Подробности не разглашаются.

URL производителя: http://www.novell.com/products/openenterpriseserver/

Решение: Установите последнюю версию 11 (OES 11) Linux Support Pack 2 с сайта производителя.



Ссылки: http://www.novell.com/support/kb/doc.php?id=7014420